@charset "utf-8";
/* CSS Document */

html {
  height:100%;
}

body {
	height: 100%;
	margin: 0;
	font-family: reg;
	color: #000000;
	background: #efefef;
}

h1, h2, h3, h4, h5, h6 {
  all: unset;
  display: block;
  font: inherit;
  color: inherit;
  margin: 0;
}

.clear {
	clear: both;
}

*:focus {
  outline: none;
}

a {
	color: #003962;
	text-decoration: none;
}

.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -900px;
	padding-bottom: 900px;
}

.footer {
	min-height: 900px;
	background: #203b54;
	color: white;
	border-bottom: #3A3A3A 50px solid;
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}

.desktop-flex {
	display: flex;
}

.mobile-flex {
	display: none;
}

.col_no_padding {
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: normal;
}

.my_container {
	width: 1420px;
	text-align: left;
}

.header__banner__slogan {
	background: #203B54 url('../images/header__banner__slogan_vector.png') no-repeat right 0px bottom 10%;
}

.header {
	min-height: 167px;
	box-shadow: 0px 4px 4px 0px #16314A;
}

.logo {
	min-height: 167px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.lang {
	font-family: dejavu;
	font-size: 13px;
	text-transform: uppercase;
	color: #86BAE9;
	padding: 22px 0px 30px 0px;
	text-align: right;
}

.lang a {
	color: #86BAE9;
	text-decoration: none;
	transition: all 0.5s ease, transform 0.5s ease;
}

.lang a:hover {
	color: #ffffff;
}

.mainmenu {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	font-family: dejavu;
	font-size: 20px;
}

.mainmenu_item a {
	color: #D2AE6D;
	text-decoration: none;
	transition: all 0.5s ease, transform 0.5s ease;
}

.mainmenu_item a:hover {
	color: #ffffff;
}

.banner_wrapper {
	padding-top: 30px;
}

.banner {
	min-height: 835px;
	border-radius: 20px;
	padding: 50px;
}

.banner_content {
	background: #FFFFFFDB;
	border-radius: 12px;
	padding: 50px;
}

.banner_title {
	color: #203B54;
	font-size: 24px;
	padding-bottom: 40px;
}

.banner_desc {
	font-size: 14px;
	line-height: 27px;
}

.banner_desc a {
	color: #000000;
	text-decoration: underline;
}

.banner_slogan_only_mobile {
	color: #203B54;
	font-size: 20px;
	padding: 20px 0px 40px 35%;
}

.slogan {
	min-height: 260px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 40px;
	color: #86BAE9;
}

.header__banner__slogan_bottom_line {
	height: 11px;
	background: url('../images/header__banner__slogan_bottom_line.png') no-repeat center;
}

.basic_services_logo {
	min-height: 200px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.basic_services_label_left {
	height: 3px;
	margin-top: 24px;
	background: url('../images/basic_services_label_left.png') no-repeat right 0px top 0px;
}

.basic_services_label_right {
	height: 3px;
	margin-top: 24px;
	background: url('../images/basic_services_label_right.png') no-repeat left 0px top 0px;
}

.basic_services_label {
	text-align: center;
	color: #203B54;
	font-size: 38px;
	line-height: 38px;
	padding-bottom: 80px;
}

.basic_services_item {
	min-height: 144px;
	border-radius: 15px;
	background: white;
	box-shadow: 0px 4px 4px 0px #00000040;
	margin-bottom: 40px;
}

.basic_services_item_title__icon {
	min-height: 144px;
	background: #203b54;
	border-radius: 15px;
}

.basic_services_item_icon {
	min-height: 144px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding-left: 30px;
}

.basic_services_item_title {
	min-height: 144px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	color: white;
	font-size: 25px;
	line-height: 39px;
	padding-right: 10px;
}

.basic_services_item_desc {
	min-height: 144px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	font-size: 20px;
	line-height: 36px;
	padding: 0px 20px 0px 10px;
}

.basic_services_bottom_line {
	min-height: 180px;
	background: url('../images/basic_services_bottom_line.png') no-repeat center bottom;
}

.additional_services {
	background: #203B54 url('../images/additional_services_vector.png') no-repeat left -10px top -260px;
}

.additional_services_label_icon {
	padding: 130px 0px 30px 0px;
}

.additional_services_label_left {
	height: 3px;
	margin-top: 24px;
	background: url('../images/additional_services_label_left.png') no-repeat right 0px top 0px;
}

.additional_services_label_right {
	height: 3px;
	margin-top: 24px;
	background: url('../images/additional_services_label_right.png') no-repeat left 0px top 0px;
}

.additional_services_label {
	text-align: center;
	color: white;
	font-size: 38px;
	line-height: 38px;
	padding-bottom: 80px;
}

.additional_services_content {
	background: white;
	border-radius: 23px;
	padding: 70px 90px 70px 90px;
	margin-bottom: 100px;
}

.additional_services_item {
	border-bottom: #A6A6A6 1px solid;
	padding: 30px 0px;
}

.additional_services_item_last {
	padding: 30px 0px;
}

.additional_services_item_title {
	color: #203B54;
	font-size: 22px;
	line-height: 36px;
	text-align: right;
	padding: 0px 24px 0px 20px;
}

.additional_services_item_desc {
	font-size: 20px;
	line-height: 36px;
	padding: 0px 20px 0px 24px;
}

.additional_services_why_text {
	color: white;
	font-size: 22px;
	line-height: 36px;
	padding-bottom: 100px;
}

.additional_services_slogan_wrapper {
	background: url('../images/additional_services_slogan_bg.png') repeat;
}

.additional_services_slogan {
	min-height: 300px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #203B54;
	font-size: 36px;
	line-height: 64px;
}

.team {
	background: url('../images/team_vector.png') no-repeat right 0px top -260px;
	padding: 60px 0px 0px 0px;
}

.team_label_left {
	height: 3px;
	margin-top: 24px;
	background: url('../images/team_label_left.png') no-repeat right 0px top 0px;
}

.team_label_right {
	height: 3px;
	margin-top: 24px;
	background: url('../images/team_label_right.png') no-repeat left 0px top 0px;
}

.team_label {
	text-align: center;
	color: #203B54;
	font-size: 38px;
	line-height: 38px;
	padding-bottom: 50px;
}

.team_item {
	margin-bottom: 40px;
}

.team_item_pic {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	box-shadow: 0px 4px 4px 0px #00000040;
	background: white;
	padding: 4px;
}

.team_item_pic_image {
	width: 192px;
	height: 192px;
	border-radius: 100px;
}

.team_item_text {
	min-height: 200px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.team_item_name {
	font-family: semibold;
	color: #203B54;
	font-size: 29px;
	line-height: 36px;
	padding-bottom: 5px;
}

.team_item_position {
	color: #203B54;
	font-size: 25px;
	line-height: 36px;
}

.contact_top_line {
	min-height: 60px;
	background: url('../images/contact_top_line.png') no-repeat center top;
}

.contact_text {
	font-size: 20px;
	line-height: 54px;
}

.contact_text_bold {
	font-family: semibold;	
}

.burger_menu_open {
	width: 30px;
	height: 21px;
	margin-top: 10px;
	float: right;
	cursor: pointer;
}

.burger_menu_open_bar {
	height: 3px;
	background: #86BAE9;
	margin-bottom: 6px;
}

.burger_menu_open_bar_bottom {
	height: 3px;
	background: #86BAE9;
}

.burger_menu_close {
	color: #86BAE9;
	font-size: 30px;
	line-height: 30px;
	float: right;
	cursor: pointer;
}

.burger_menu {
	display: block;
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	min-height: 100px;
	z-index: 5;
	overflow-y: auto;
	height: 100%;
	padding: 20px;
	background: #203b54;
}